{% extends "base_generic.html" %}

{% block content %}

<div>
      {{article.title}} </br>
      {{article.publish_time}} </br>
      <img src="media/{{article.photo}}" alt="My image">

</div>
{% endblock %}
